Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.voyant.travel/data/air/v1/airports/{iata} \ --header 'Authorization: Bearer <token>'
{ "data": { "iataCode": "LHR", "name": "London Heathrow Airport", "countryIso2": "GB", "latitude": 51.4706, "longitude": -0.461941, "scheduledService": true, "lastUpdated": "2023-11-07T05:31:56Z", "icaoCode": "EGLL", "city": "London", "regionCode": "<string>", "elevationFt": 123, "timezone": "Europe/London", "wikipediaUrl": "<string>" } }
Fetch a single airport by IATA code. Requires scope data:air:read.
data:air:read
Voyant Data API token, scoped per sub-product (data:{product}:read). Sent as Authorization: Bearer <token>.
Authorization: Bearer <token>
Airport
Show child attributes